/* -----------------------------
   SOMBRAS DE TEXTO (estéticas)
------------------------------ */

.text-sombras {
  text-shadow: 2px 2px 2px var(--bs-gray-800);
}

.text-titulo-sombras {
  text-shadow: 2px 2px 6px var(--bs-info-text-emphasis);
}

/* -----------------------------
   ICONOS DEL PIE DE PAGINA)
------------------------------ */

ul.social-buttons li a:active, ul.social-buttons li a:focus, ul.social-buttons li a:hover {
  background-color: var(--bs-warning);
}

